body {margin-left: 0; margin-right: 0; margin-top: 0; background-color:#060C8C; }
div#main {background-color:transparent;; text-align:left;}
div#main {position: absolute; top: 0px; }
div#main {margin-left: auto; margin-right: auto; width: 100%; }
div#main {padding: 0px 0px 0px 0px; }
div#main {border-style: solid; border-width:0px 0px 0px 0px;}
div#main {border-color: #ffff00 #ffff00 #ffff00 #ffff00;}

div#main {min-height: 800px}
img.fff {position: absolute; top:36px ; left: 10px; }
div.txt1m {position: relative; top: 20px;  background-color:transparent;}
div.txt1m {margin-left: auto; margin-right: auto; width: 550px;height: 570px; overflow: auto; }
div.txt1m {padding: 0px 0px 0px 0px; }
div.txt1m {border-style: solid; border-width: 0px 0px 0px 0px;}
div.txt1m {border-color: #000000 #ffffff #000000 #ffffff;}
div.txt1m {min-height: 140px;}
img.fff {position: absolute; top:36px ; left: 10px; }
div.phn {position: relative; top: 860px;  background-color:#ffffff;}
div.phn {margin-left: auto; margin-right: auto; width: 800px;height: 90px; overflow: auto; }
div.phn {padding: 0px 0px 0px 0px; }
div.phn {border-style: solid; border-width: 3px 3px 3px 3px;}
div.phn {border-color: #ffff00 #ffff00 #ffff00 #ffff00;}
div.phn {min-height: 90px;}
img.btt {position: absolute; top:0px ; left: 00px; }
div.phn1 {position: relative; top: 20px;  background-color:#ffffff;}
div.phn1 {margin-left: auto; margin-right: auto; width: 850px;height: 90px; overflow: auto; }
div.phn1 {padding: 0px 0px 0px 0px; }
div.phn1 {border-style: solid; border-width: 3px 3px 3px 3px;}
div.phn1 {border-color: #ffff00 #ffff00 #ffff00 #ffff00;}
div.phn1 {min-height: 90px;}

div.phn2 {position: relative; top: 200px;  background-color:#ffffff;}
div.phn2 {margin-left: auto; margin-right: auto; width: 850px;height: 90px; overflow: auto; }
div.phn2 {padding: 0px 0px 0px 0px; }
div.phn2 {border-style: solid; border-width: 3px 3px 3px 3px;}
div.phn2 {border-color: #ffff00 #ffff00 #ffff00 #ffff00;}
div.phn2 {min-height: 90px;}

div.fll {position: absolute; top: 10px; left: 7px; overflow-y:scroll; display:inline; height: 100px;}
div.fll { width: 600px; }
div.fll {padding: 0px 0px 0px 0px; }
div.fll {border-style: solid; border-width: 0px 1px 0px 1px;}
div.fll {border-color: #000000 #000000 #000000 #000000;}
div.fll {min-height: 100px;}
div.banner {position: absolute; top:0px ; left: 0px; }
div.banner {margin-left: 0px; margin-right: auto; width: 100%; }
div.banner {height: 330px;}
div.banner {background-color: #000000;}
div.banner {border-style: solid; border-width: 3px 0px 3px 0px;} 
div.banner {border-color: #ffff00 #ffff00 #ffff00 #ffff00; }
font.rry {font-size:70px; color:#f8f400;  top:5px; position:relative;}
font.rrm {font-size:40px; color:#ffffff; top:6px; position:relative;linehieght:30px;}
font.rrmx {font-size:70px; color:#000000; } 
font.rrmt {font-size:50px; color:#ffffff;  position:relative;linehieght:50px;}
img.two3 {position:relative; block; margin-left: auto; margin-right: auto; width:60%;top:0px; border-style:solid; borborder-width:medium; border-color:#000000; index: 0;}
img.two3:hover {opacity: 1; transition: all 0.3s;  -webkit-transition: all 0.3s; }
img.two3:hover {-webkit-transform: scale(1.7); -moz-transform: scale(1.7); -o-transform: scale(1.7); transform: scale(1.7);
   transition: all 0.3s;}

img.cust {position:relative; top:6px;margin-left: auto; margin-right: auto;}
div.big {position: absolute; top:340px ; left: 0px; padding: 0px; }
div.big {margin-left: 0px; margin-right: auto; width: 100%; }
div.big {min-height: 680px;}
div.big {background-color: transparent;}
div.big {border-style: solid; border-width:1px 1px 1px 1px;} 
div.big {border-color: #ffff00 #ffff00 #ffff00 #ffff00; }
div.men {background-color:transparent; text-align:left;}
div.men {position: relative; top: 10px; }
div.men {margin-left: auto; margin-right: auto; width: 100%; }
div.men {padding: 0px 0px 0px 0px; }
div.men {border-style: solid; border-width: 1px 1px 1px 1px;}
div.men {border-color: #7c8033 #7c8033 #7c8033 #7c8033;}
div.men {-moz-border-radius: 30px / 30px; }
div.men {border-radius: 30px / 30px; }
div.men {behavior: url(border-radius.htc); border-radius: 30px / 30px; }
div.men {min-height: 260px}

div.men0 {background-color:transparent; text-align:left;}
div.men0 {position: relative; top: 5px; }
div.men0 {margin-left: auto; margin-right: auto; width: 90%; }
div.men0 {padding: 1px 1px 1px 1px; }
div.men0 {border-style: solid; border-width: 1px 1px 1px 1px;}
div.men0 {border-color: #7c8033 #7c8033 #7c8033 #7c8033;}
div.men0 {min-height:81px}

div.men1 {background-color:transparent; text-align:left;}
div.men1 {position: absolute; top: 1px; }
div.men1 {margin-left: auto; margin-right: auto; width: 100%; }
div.men1 {padding: 0px 0px 0px 0px; }
div.men1 {border-style: solid; border-width: 0px 0px 0px 0px;}
div.men1 {border-color: #7c8033 #7c8033 #7c8033 #7c8033;}
div.men1 {min-height: 10px}

a.btn1 {display: block; padding: 4px;}
a.btn1 {text-decoration: none; width:98%;height:80px;}
a.btn1 {margin: 0px; color: #ffffff;vertical-align:middle;}
a.btn1:link {background: #040856; border: 2px outset #728c00}
a.btn1:visited {background: #040856; border: 2px outset #728c00}
a.btn1:focus {background: #040856; border: 2px outset #728c00; color: #000000}
a.btn1:hover {background: #8C90E7; border: 2px outset #728c00; color: #000000}
a.btn1:active {background: #040856; border: 2px outset #728c00;}

a.btn1x {display: block; padding: 4px;}
a.btn1x {text-decoration: none; width:99%;height:78px;}
a.btn1x {margin: 0px; color: #000000;vertical-align:middle;}
a.btn1x:link {background: #C5B358; border: 2px outset #728c00}
a.btn1x:visited {background: #C5B358; border: 2px outset #728c00}
a.btn1x:focus {background: #C5B358; border: 2px outset #728c00; color: #F81A06}
a.btn1x:hover {background: #C0C0C0; border: 2px outset #728c00; color: #F81A06}
a.btn1x:active {background: #C5B358; border: 2px outset #728c00;}
font.a11 {font-size: 50px;font-family:'Arial';font-weight:bold;line-height:80px;}
div.fix {position:absolute; top:180px; left:20px; width="800"}
div.prnt {background:transparent;}
div.prnt {position: absolute; top:300px; left: 590px;}
div.prnt { width: 270px; }
div.prnt {padding: 10px 3px 3px 3px; }
div.prnt {border-style: solid; border-width: 0px 0px 0px 0px;}
div.prnt {border-color: #ffffff #ffffff #ffffff #ffffff;}
div.prnt {-moz-border-radius: 10px / 10px; }
div.prnt {border-radius: 10px / 10px; }
div.prnt {behavior: url(border-radius.htc); border-radius: 10px / 10px; }
div.prnt {min-height: 250px;}
div.picw {background:transparent;}
div.picw {position: absolute; top:145px; left: 45px;}
div.picw { width: 270px; }
div.picw {padding: 10px 3px 3px 3px; }
div.picw {border-style: solid; border-width: 2px 2px 2px 2px;}
div.picw {border-color: #ffffff #ffffff #ffffff #ffffff;}
div.picw {-moz-border-radius: 10px / 10px; }
div.picw {border-radius: 10px / 10px; }
div.picw {behavior: url(border-radius.htc); border-radius: 10px / 10px; }
div.picw {min-height: 250px;}
font.rrr {font-size:24px; color:#ffffff; }
font.rrx {font-size:22px; color:#ffffff; }

div.picfull {background:transparent;}
div.picfull {position: absolute; top:10px; left: 35px;}
div.picfull { width: 545px; }
div.picfull {padding: 4px 3px 3px 3px; }
div.picfull {border-style: solid; border-width: 0px 0px 0px 0px;}
div.picfull {border-color: #ffffff #ffffff #ffffff #ffffff;}
div.picfull {-moz-border-radius: 10px / 10px; }
div.picfull {border-radius: 10px / 10px; }
div.picfull {behavior: url(border-radius.htc); border-radius: 10px / 10px; }
div.picfull {min-height: 230px;}

div.picw1 {background:transparent;}
div.picw1 {position: absolute; top:145px; left: 343px;}
div.picw1 { width: 270px; }
div.picw1 {padding: 10px 3px 3px 3px; }
div.picw1 {border-style: solid; border-width: 2px 2px 2px 2px;}
div.picw1 {border-color: #ffffff #ffffff #ffffff #ffffff;}
div.picw1 {-moz-border-radius: 10px / 10px; }
div.picw1 {border-radius: 10px / 10px; }
div.picw1 {behavior: url(border-radius.htc); border-radius: 10px / 10px; }
div.picw1 {min-height: 250px;}

div.picw2 {background:transparent;}
div.picw2 {position: absolute; top:145px; left: 643px;}
div.picw2 { width: 270px; }
div.picw2 {padding: 10px 3px 3px 3px; }
div.picw2 {border-style: solid; border-width: 2px 2px 2px 2px;}
div.picw2 {border-color: #ffffff #ffffff #ffffff #ffffff;}
div.picw2 {-moz-border-radius: 10px / 10px; }
div.picw2 {border-radius: 10px / 10px; }
div.picw2 {behavior: url(border-radius.htc); border-radius: 10px / 10px; }
div.picw2 {min-height: 250px;}

div.picw3 {background:transparent;}
div.picw3 {position: absolute; top:420px; left: 45px;}
div.picw3 { width: 270px; }
div.picw3 {padding: 10px 3px 3px 3px; }
div.picw3 {border-style: solid; border-width: 2px 2px 2px 2px;}
div.picw3 {border-color: #ffffff #ffffff #ffffff #ffffff;}
div.picw3 {-moz-border-radius: 10px / 10px; }
div.picw3 {border-radius: 10px / 10px; }
div.picw3 {behavior: url(border-radius.htc); border-radius: 10px / 10px; }
div.picw3 {min-height: 250px;}

div.picw4 {background:transparent;}
div.picw4 {position: absolute; top:420px; left: 343px;}
div.picw4 { width: 270px; }
div.picw4 {padding: 10px 3px 3px 3px; }
div.picw4 {border-style: solid; border-width: 2px 2px 2px 2px;}
div.picw4 {border-color: #ffffff #ffffff #ffffff #ffffff;}
div.picw4 {-moz-border-radius: 10px / 10px; }
div.picw4 {border-radius: 10px / 10px; }
div.picw4 {behavior: url(border-radius.htc); border-radius: 10px / 10px; }
div.picw4 {min-height: 250px;}

div.picw5 {background:transparent;}
div.picw5 {position: absolute; top:420px; left: 643px;}
div.picw5 { width: 270px; }
div.picw5 {padding: 10px 3px 3px 3px; }
div.picw5 {border-style: solid; border-width: 2px 2px 2px 2px;}
div.picw5 {border-color: #ffffff #ffffff #ffffff #ffffff;}
div.picw5 {-moz-border-radius: 10px / 10px; }
div.picw5 {border-radius: 10px / 10px; }
div.picw5 {behavior: url(border-radius.htc); border-radius: 10px / 10px; }
div.picw5 {min-height: 250px;}

div.plus {background:transparent;}
div.plus {position: absolute; top:695px; left: 45px;}
div.plus { width: 870px; }
div.plus {padding: 3px 3px 3px 3px; }
div.plus {border-style: solid; border-width: 1px 1px 1px 1px;}
div.plus {border-color: #ffffff #ffffff #ffffff #ffffff;}
div.plus {-moz-border-radius: 10px / 10px; }
div.plus {border-radius: 10px / 10px; }
div.plus {behavior: url(border-radius.htc); border-radius: 10px / 10px; }
div.plus {min-height: 25px;}

div.picsub {background:transparent;}
div.picsub {position:relative;  left: 3px;}
div.picsub {width: 264px; height:20px;}
div.picsub {border-style: solid; border-width: 0px 0px 0px 0px;}
div.picsub {border-color: #ffffff #ffffff #ffffff #ffffff;}

a.pg1 {position:absolute; top: 670px; left:20px;}
a.pg2 {position:absolute; top: 670px; left:120px;}
img.lgo {position: absolute; top:5px ; left: 90px; padding: 0px; }
img.lgo {margin-left: 0px; margin-right: auto;  } 

table.m01 {position:absolute; top:150px; left:60px;}
table.m02 {border:thin; color: #ffff00;}
table.icn {position:absolute; top:475px; left:40px;}
td.m03 {border:thin; border-color: #ffff00;}

div.big1 {position: absolute; top:60px ; left:39px; padding: 0px; }
div.big1 {margin-left: 0px; margin-right: auto; width: 900px; }
div.big1 {min-height: 280px;}
div.big1 {background-color: #ffffff;}
div.big1 {border-style: solid; border-width:0px 0px 0px 0px;} 
div.big1 {border-color: #ffff00 #ffff00 #ffff00 #ffff00; }

div.big2 {position: absolute; top:350px ; left:39px; padding: 0px; }
div.big2 {margin-left: 0px; margin-right: auto; width: 900px; }
div.big2 {min-height: 380px;}
div.big2 {background-color: #ffffff;}
div.big2 {border-style: solid; border-width:0px 0px 0px 0px;} 
div.big2 {border-color: #ffff00 #ffff00 #ffff00 #ffff00; }
div.m1 {position: absolute; top:200px ; left: 290px; padding: 25px; }
div.m1 {margin-left: 0px; margin-right: auto; width: 600px; }
div.m1 {min-height: 520px;}
div.m1 {background-color: #330000;}
div.m1 {border-style: solid; border-width: 2px 0px 0px 4px;} 
div.m1 {border-color: #ffff00 #ffff00 #ffff00 #ffff00; }

div.m1a {position: absolute; top:250px ; left: 290px; padding: 0px 10px 10px 25px; }
div.m1a {margin-left: 0px; margin-right: auto; width: 630px; }
div.m1a {height: 710px;}
div.m1a {background-color: #330000;}
div.m1a {border-style: solid; border-width: 0px 0px 0px 0px;} 
div.m1a {border-color: #ffff00 #ffff00 #ffff00 #ffff00; }

div.m2 {position: absolute; top:100px ; left:460px; padding: 25px; }
div.m2 {margin-left: 0px; margin-right: auto; width: 430px; }
div.m2 {min-height: 475px;}
div.m2 {background-color: #330000;}
div.m2 {border-style: solid; border-width: 2px 0px 0px 4px;} 
div.m2 {border-color: #ffff00 #ffff00 #ffff00 #ffff00; }

div.m2a {position: absolute; top:100px ; left: 20px; padding: 25px; }
div.m2a {margin-left: 0px; margin-right: auto; width: 380px; }
div.m2a {min-height: 420px;}
div.m2a {background-color: #330000;}
div.m2a {border-style: solid; border-width: 2px 4px 0px 0px;} 
div.m2a {border-color: #ffff00 #ffff00 #ffff00 #ffff00; }

div.m3 {position: absolute; top:320px ; left: 90px; padding: 25px; }
div.m3 {margin-left: 0px; margin-right: auto; width: 740px; }
div.m3 {min-height: 320px;}
div.m3 {background-color: #330000;}
div.m3 {border-style: solid; border-width: 3px 0px 0px 0px;} 
div.m3 {border-color: #ffff00 #ffff00 #ffff00 #ffff00; }

div.m35 {position: absolute; top:150px ; left: 90px; padding: 25px; }
div.m35 {margin-left: 0px; margin-right: auto; width: 740px; }
div.m35 {min-height: 100px;}
div.m35 {background-color: #330000;}
div.m35 {border-style: solid; border-width: 3px 1px 1px 1px;} 
div.m35 {border-color: #ffff00 #ffff00 #ffff00 #ffff00; }

div.m355 {position: absolute; top:90px ; left:0px; padding: 5px; }
div.m355 {margin-left: 0px; margin-right: auto; width: 100%; }
div.m355 {min-height: 100px;}
div.m355 {background-color: transparent;}
div.m355 {border-style: solid; border-width: 3px 0px 0px 0px;} 
div.m355 {border-color: #ffff00 #ffff00 #ffff00 #ffff00; }

div.m4 {position: absolute; top:320px ; left: 290px; padding: 25px; }
div.m4 {margin-left: 0px; margin-right: auto; width: 600px; }
div.m4 {min-height: 420px;}
div.m4 {background-color: #330000;}
div.m4 {border-style: solid; border-width: 2px 0px 0px 4px;} 
div.m4 {border-color: #ffff00 #ffff00 #ffff00 #ffff00; }

div.picc {position:absolute; top: 515px;  left: 10px;:transparent;}
div.picc {margin-left: auto; margin-right: auto; width: 950px; height: 155px; overflow:scroll; auto; text-align: left;}
div.picc {padding: 2px 2px 2px 2px; }
div.picc {border-style: solid; border-width: 1px 1px 1px 1px;}
div.picc {border-color: #ffff00 #ffff00 #ffff00 #ffff00;}
div.picc {min-height: 140px;}

div.stuff {position:absolute; top: 420px;  left: 10px;:transparent;}
div.stuff {margin-left: auto; margin-right: auto; width: 640px; height: 280px; overflow: auto; text-align: left;}
div.stuff {padding: 2px 2px 2px 2px; }
div.stuff {border-style: solid; border-width: 0px 0px 0px 0px;}
div.stuff {border-color: #ffff00 #ffff00 #ffff00 #ffff00;}
div.stuff {min-height: 280px;}

input.scc {position:absolute; left:600px; top:190px;}
img.scl {position:absolute; left:12px; top:495px;}
img.sca {position:absolute; left:600px; top:190px;}
img.scb {position:absolute; left:600px; top:220px;}
img.p1 {position: absolute; top:250px ; left: 20px; padding: 0px; }
img.p1 {margin-left: 0px; margin-right: auto; width: 240px; }
img.p1 {min-height: 300px;}
img.p1 {background-color: #ffffc8;}
img.p1 {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p1 {border-color: #ffffff #ffffff #ffffff #ffffff; }

img.p17 {position: absolute; top:320px ; left: 5px; padding: 0px; }
img.p17 {margin-left: 0px; margin-right: auto; width: 275px; }
img.p17 {min-height: 300px;}
img.p17 {background-color: #ffffc8;}
img.p17 {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p17 {border-color: #ffffff #ffffff #ffffff #ffffff; }

img.p2 {position: absolute; top:610px ; left: 20px; padding: 0px; }
img.p2 {margin-left: 0px; margin-right: auto; width: 240px; }
img.p2 {background-color: #ffffc8;}
img.p2 {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p2 {border-color: #ffffff #ffffff #ffffff #ffffff; }

img.p2x {border-style: solid; border-width: 3px 3px 3px 3px;} 
img.p2x {border-color: #ffffff #ffffff #ffffff #ffffff; }

img.p2f {position: absolute; top:330px ; left: 84px; padding: 0px; }
img.p2f {margin-left: 0px; margin-right: auto; width: 400px; }
img.p2f {background-color: #ffffc8;}
img.p2f {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p2f {border-color: #ffffff #ffffff #ffffff #ffffff; }
img.p2faa {position: absolute; top: 2px ; left: 2px; padding: 0px; }
img.p2faa {margin-left: 0px; margin-right: auto; width: 620px; }
img.p2faa {background-color: #ffffc8;}
img.p2faa {border-style: solid; border-width: 2px 2px 2px 2px;} 

img.p2fa {position: absolute; top: 425px ; left: 84px; padding: 0px; }
img.p2fa {margin-left: 0px; margin-right: auto; width: 400px; }
img.p2fa {background-color: #ffffc8;}
img.p2fa {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p2fa {border-color: #ffffff #ffffff #ffffff #ffffff; }
img.p2f1 {position: absolute; top:330px ; left: 494px; padding: 0px; }
img.p2f1 {margin-left: 0px; margin-right: auto; width: 195px; }
img.p2f1 {background-color: #ffffc8;}
img.p2f1 {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p2f1 {border-color: #ffffff #ffffff #ffffff #ffffff; }

img.p2f1x {position: absolute; top:425px ; left: 494px; padding: 0px; }
img.p2f1x {margin-left: 0px; margin-right: auto; width: 195px; }
img.p2f1x {background-color: #ffffc8;}
img.p2f1x {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p2f1x {border-color: #ffffff #ffffff #ffffff #ffffff; }

img.p2f2 {position: absolute; top:330px ; left: 694px; padding: 0px; }
img.p2f2 {margin-left: 0px; margin-right: auto; width: 195px; }
img.p2f2 {background-color: #ffffc8;}
img.p2f2 {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p2f2 {border-color: #ffffff #ffffff #ffffff #ffffff;}

img.p2f2x {position: absolute; top:425px ; left: 694px; padding: 0px; }
img.p2f2x {margin-left: 0px; margin-right: auto; width: 195px; }
img.p2f2x {background-color: #ffffc8;}
img.p2f2x {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p2f2x {border-color: #ffffff #ffffff #ffffff #ffffff;}

img.p2f3 {position: absolute; top:484px ; left: 494px; padding: 0px; }
img.p2f3 {margin-left: 0px; margin-right: auto; width: 195px; }
img.p2f3 {background-color: #ffffc8;}
img.p2f3 {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p2f3 {border-color: #ffffff #ffffff #ffffff #ffffff;}

img.p2f3x {position: absolute; top:579px ; left: 494px; padding: 0px; }
img.p2f3x {margin-left: 0px; margin-right: auto; width: 195px; }
img.p2f3x {background-color: #ffffc8;}
img.p2f3x {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p2f3x {border-color: #ffffff #ffffff #ffffff #ffffff;}

img.p2f4 {position: absolute; top:484px ; left: 694px; padding: 0px; }
img.p2f4 {margin-left: 0px; margin-right: auto; width: 195px; }
img.p2f4 {background-color: #ffffc8;}
img.p2f4 {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p2f4 {border-color: #ffffff #ffffff #ffffff #ffffff;}

img.p2f4x {position: absolute; top:579px ; left: 694px; padding: 0px; }
img.p2f4x {margin-left: 0px; margin-right: auto; width: 195px; }
img.p2f4x {background-color: #ffffc8;}
img.p2f4x {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p2f4x {border-color: #ffffff #ffffff #ffffff #ffffff;}
img.p3 {position: absolute; top:450px ; left: 30px; padding: 0px; }
img.p3 {margin-left: 0px; margin-right: auto; width: 140px; }
img.p3 {background-color: #ffffc8;}
img.p3 {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p3 {border-color: #ffffff #ffffff #ffffff #ffffff; }

img.p4 {position: absolute; top:450px ; left: 180px; padding: 0px; }
img.p4 {margin-left: 0px; margin-right: auto; width: 140px; }
img.p4 {background-color: #ffffc8;}
img.p4 {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p4 {border-color: #ffffff #ffffff #ffffff #ffffff; }

img.p5 {position: absolute; top:450px ; left:330px; padding: 0px; }
img.p5 {margin-left: 0px; margin-right: auto; width: 140px; }
img.p5 {background-color: #ffffc8;}
img.p5 {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p5 {border-color: #ffffff #ffffff #ffffff #ffffff; }

img.p6 {position: absolute; top:450px ; left:480px; padding: 0px; }
img.p6 {margin-left: 0px; margin-right: auto; width: 140px; }
img.p6 {background-color: #ffffc8;}
img.p6 {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p6 {border-color: #ffffff #ffffff #ffffff #ffffff; }

img.p7 {position: absolute; top:25px ; left: 30px; padding: 0px; }
img.p7 {margin-left: 0px; margin-right: auto; width: 590px; }
img.p7 {background-color: #ffffc8;}
img.p7 {border-style: solid; border-width: 2px 2px 2px 2px;} 
img.p7 {border-color: #ffffff #ffffff #ffffff #ffffff; }
div.menu {position: absolute; top:165px ; left: 0px; }
div.menu {margin-left: 0px; margin-right: auto; width: 980px; }
div.menu {min-height: 30px;}
div.menu {background-color:#00000; text-align:left}

div.menu {border-style: solid; border-width: 2px 0px 0px 0px;} 
div.menu {border-color: #ffff00 #ffff00 #ffff00 #ffff00; }

font.s6a {position: absolute;  top: 20px; left: 35px; font-family: Times-Roman ;}
font.s6a {font-style:normal; font-size: 45px; font-weight:normal; color:#ffff00;}
font.s6a {margin-left: auto; margin-right: auto;  }
font.s6ax {position: absolute;  top: 44px; left: 322px; font-family: Times-Roman ;}
font.s6ax {font-style:normal; font-size: 40px; font-weight:normal; color:#ffff00;}
font.s6ax {margin-left: auto; margin-right: auto;  }
font.s6axy {position: absolute;  top: 84px; left: 369px; font-family: Times-Roman ;}
font.s6axy {font-style:italic; font-size: 40px; font-weight:normal; color:#ffff00;}
font.s6axy {margin-left: auto; margin-right: auto;  }
font.s6axz {position: absolute;  top: 64px; left: 510px; font-family: Times-Roman ;}
font.s6axz {font-style:italic; font-size: 20px; font-weight:normal; color:#ffff00;}
font.s6axz {margin-left: auto; margin-right: auto;  }

font.s6axx {position: absolute;  top: 14px; left: 357px; font-family: Times-Roman ;}
font.s6axx {font-style:normal; font-size: 40px; font-weight:normal; color:#ffff00;}
font.s6axx {margin-left: auto; margin-right: auto;  }
font.s6a1 {position: absolute;  top: 135px; left: 16px; font-family: Times-Roman ;}
font.s6a1 {font-style:italic; font-size: 18px; font-weight:normal; color:#ffff00;}
font.s6a1 {margin-left: auto; margin-right: auto;  }

font.s6at {position: absolute;  left: 275px; top: 265px;  font-family: Times-Roman ;}
font.s6at {font-style:italic; font-size: 42px; font-weight:normal; color:#ffff00;}
font.s6at {margin-left: auto; margin-right: auto;  }

font.s6at7 {position: absolute;  left: 400px; top: 225px;  font-family: Times-Roman ;}
font.s6at7 {font-style:italic; font-size: 42px; font-weight:normal; color:#ffff00;}
font.s6at7 {margin-left: auto; margin-right: auto;  }


font.s6at8 {position: absolute;  left: 365px; top: 230px;  font-family: Times-Roman ;}
font.s6at8 {font-style:italic; font-size: 42px; font-weight:normal; color:#ffff00;}
font.s6at8 {margin-left: auto; margin-right: auto;  }

font.s6at4 {position: absolute;  left: 330px; top: 65px;  font-family: Times-Roman ;}
font.s6at4 {font-style:italic; font-size: 42px; font-weight:normal; color:#ffff00;}
font.s6at4 {margin-left: auto; margin-right: auto;  }

font.s6at44 {position: absolute;  left: 70px; top: 10px;  font-family: Times-Roman ;}
font.s6at44 {font-style:italic; font-size: 60px; font-weight:bold; color:#ffff00;}
font.s6at44 {margin-left: auto; margin-right: auto;  }

font.s6at44x {position: absolute; left: 110px; top: 5px;  font-family: Times-Roman ;}
font.s6at44x {font-style:italic; font-size: 22px; font-weight:normal; color:#ffff00;}
font.s6at44x {margin-left: auto; margin-right: auto;  }

font.s6at45 {position: absolute;  left: 600px; top: 10px;  font-family: Times-Roman ;}
font.s6at45 {font-style:italic; font-size: 28px; font-weight:normal; color:#ffff00;}
font.s6at45 {margin-left: auto; margin-right: auto;  }

font.s6at46 {position: absolute;  left: 600px; top: 80px;  font-family: Times-Roman ;}
font.s6at46 {font-style:italic; font-size: 18px; font-weight:normal; color:#ffff00;}
font.s6at46 {margin-left: auto; margin-right: auto;  }


font.s6at4x {position: absolute;  left: 750px; top: 10px;  font-family: Times-Roman ;}
font.s6at4x {font-style:italic; font-size: 28px; font-weight:normal; color:#ffff00;}
font.s6at4x {margin-left: auto; margin-right: auto;  }

font.s6a2 {position: absolute;  top: 15px; left: 760px; font-family: Times-Roman ;}
font.s6a2 {font-style:normal; font-size: 16px; font-weight:normal; color:#ffff00;}
font.s6a2 {align: left; margin-right: auto;  }

a.tt {text-decoration: none; }
a.tt:link {color: #ffff00; text-decoration: none;}
a.tt:visited {color: #ffff00; text-decoration: none;}

a.two:link {color: #ffff00; text-decoration: none;}
a.two:visited {color: #ffff00; text-decoration: none;}
a.two:hover {color: #00ffff; text-decoration: none;}
a.two:focus {color: #00ffff; text-decoration: none;}
a.btn {display: block; padding: 2px;}
a.btn {text-decoration: none; width: 98px;}
a.btn {margin: 1px; color: #ffffff;}
a.btn {font-family: "Trebuchet MS", Verdana, Sans-Serif;font-weight:bold;}
a.btn {font-size: 12px; min-height:36px; vertical-align:text-bottom;}
a.btn:link {background: #000000; border: 2px outset #000000; color: #ffffff;}
a.btn:visited {background: #00000; border: 2px outset #000000}
a.btn:focus {background: #fff384; border: 2px outset #000000; color: #000000}
a.btn:hover {background: #ffff00; border: 2px outset #000000; color: #000000}
a.btn:active {background: #00000; border: 2px outset #000000;}


a.btnsp {display: block; padding: 2px;}
a.btnsp {text-decoration: none; width: 470px;}
a.btnsp {margin: 1px; color: #000000;}
a.btnsp {font-family: "Trebuchet MS", Verdana, Sans-Serif;}
a.btnsp {font-size: 75%;}
a.btnsp:link {background: #dddddd; border: 2px outset #dddddd}
a.btnsp:visited {background: #dddddd; border: 2px outset #dddddd}
a.btnsp:focus {background: #c7e19e; border: 2px outset #c7e19e; color: #000000}
a.btnsp:hover {background: #c7e19e; border: 2px outset #c7e19e; color: #000000}
a.btnsp:active {background: #89ca9d; border: 2px outset #89ca9d;}

